Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:13:47 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User 
                   Hi           09:17 AM, 16th Feb      

            
 Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           09:21 AM, 16th Feb 

              
 User 
                   Need to follow up on status of my online order           09:22 AM, 16th Feb      

            
 Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:23 AM, 16th Feb 

              
 User 
                   9635132785           09:25 AM, 16th Feb      

            
 Saeedurrahman                   Please stay on hold while I retrieve the information.           09:28 AM, 16th Feb 

            
 Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:28 AM, 16th Feb 

            
 Saeedurrahman                   we wili write you back on your email [email-masked]           09:29 AM, 16th Feb 

              
 User 
                   OK thanks           09:29 AM, 16th Feb      

            
 Saeedurrahman                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          09:33 AM, 16th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108070